Activity log for bug #1634199

Date Who What changed Old value New value Message
2016-10-17 16:44:15 Franck bug added bug
2016-10-17 16:51:49 St├ęphane Graber bug added subscriber Ubuntu containers team
2016-10-17 18:27:24 Christian Boltz bug task added apparmor
2016-10-17 18:27:32 Christian Boltz tags aa-policy
2016-10-18 11:22:59 Launchpad Janitor branch linked lp:apparmor
2016-10-21 11:07:39 Christian Boltz apparmor: status New Fix Committed
2016-10-21 11:07:43 Christian Boltz apparmor: milestone 2.11
2017-01-10 20:40:48 Christian Boltz apparmor: status Fix Committed Fix Released